## org.apache.axis.holders
Class NegativeIntegerHolder

    java.lang.Object
      org.apache.axis.holders.NegativeIntegerHolder

All Implemented Interfaces:
  Holder

public final class NegativeIntegerHolder
extends java.lang.Object
implements Holder

Class NegativeIntegerHolder

Field Summary
`NegativeInteger` `value` Field _value

Constructor Summary
`NegativeIntegerHolder()` Constructor NegativeIntegerHolder
`NegativeIntegerHolder(NegativeInteger value)` Constructor NegativeIntegerHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public NegativeInteger value

  Field _value

Constructor Detail

### NegativeIntegerHolder

    public NegativeIntegerHolder()

  Constructor NegativeIntegerHolder

### NegativeIntegerHolder

    public NegativeIntegerHolder(NegativeInteger value)

  Constructor NegativeIntegerHolder

Parameters:
  `value` -

Copyright © 2005 Apache Web Services Project. All Rights Reserved.